
EasyImageX_x86.exe=EIX备份恢复, Desktop, 03pe, 7pe
EasyImageX_x86.exe=备份还原\Ghost 11.5.1 正常模式 (扇区映像工具), </ghost>, #4, Ctrl+G, 03pe, 7pe
EasyImageX_x86.exe=备份还原\Ghost 11.5.1 极限模式 (扇区映像工具), </ghost_z9>, #4, 03pe, 7pe

EasyImageX_x64.exe=备份还原\Easy Image X (多功能映像工具), x64
EasyImageX_x86.exe=备份还原\Easy Image X (多功能映像工具), x86

EasyImageX_x64.exe=天空出品\Easy Image X (多功能映像工具), x64
EasyImageX_x86.exe=天空出品\Easy Image X (多功能映像工具), x86


